Home Forums Weaver Xtreme Theme wp 5.0.2

Topic Resolution: Resolved

This topic contains 3 replies, has 2 voices, and was last updated by  Leif 1 week, 6 days ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #57921

    Leif
    Participant

    I’m using WP 5.0.2.

    Weaver Xtreme Admin and Weaver Xtreme Plus does not work properly.

    Any idea when upgrades will be available?

    #57923

    scrambler
    Moderator

    You really need to be more precise as there is no issue so far.

    Do make sure you have the latest versions of both the Xreme theme (4.2.1) and the Xtreme Theme Support plugin (4.0.3)

     

    #57938

    Leif
    Participant

    Ohh, I just saw the site I have problems with is still running version 3.8.1.

    How to upgrade to 4.2?

    #57939

    Leif
    Participant

    Sorry, a bit stupid, excuse: early morning for me.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.